#width {
	width:990px;
}
.adspecial_type1 h1, .adspecial_type1 h2, .adspecial_type1 h3, .adspecial_type1 h4, .adspecial_type1 h5, .adspecial_type1 h6 {
	display:block;
}
.adspecial_type1 {
	margin-top:20px;
}
.adspecial_type1 .frame_header{
	margin-bottom: 10px;
}
.adspecial_type1 .frame_col_left_container {
	width: 970px;
	float: left;
	position:relative;
	background: #fafafa;
	right: 310px;
}
.adspecial_type1 .frame_col_right_container {
	overflow:hidden;
	width: 970px;
	float: left;
	position:relative;
	background: #ccc;
	margin-left: 10px;
}
.adspecial_type1 .frame_col_left {
	float:left;
	width:660px;
	position:relative;
	left: 310px;
}
.adspecial_type1 .frame_col_left_inner {
	padding: 0 10px;
}
.adspecial_type1 .frame_col_right {
	background: url(/extra/f5_200901/images/c0b54cac63fe107694fbe710bb5c8f07_bg_right.gif) repeat-x center 0;
	float:left;
	width:310px;
	position:relative;
	left: 310px;

}
.adspecial_type1 .frame_col_right_inner {
	padding: 0 10px 0 0;
}

.adspecial_type1 .frame_col_left p {
	line-height:1.8em;
}




#adspecial_f5_200901.adspecial_type1{
	letter-spacing:0.1em;
}

#adspecial_f5_200901.adspecial_type1 .frame_col_left_container {
	background: #ffffff;
}
#adspecial_f5_200901.adspecial_type1 .frame_col_right_container {
	background: #ffffff;
	margin-left:0;
}
#adspecial_f5_200901.adspecial_type1 .frame_col_right_inner{
		padding:5px 5px 0 5px;
}

#adspecial_f5_200901.adspecial_type1 .frame_col_right_inner a {
		color:#c30000;
}
#adspecial_f5_200901.adspecial_type1 .frame_col_right_inner a:link {
		color:#c30000;
}
#adspecial_f5_200901.adspecial_type1 .frame_col_right_inner a:visited {
		color:#c30000;
}
#adspecial_f5_200901.adspecial_type1 .frame_col_right_inner a:hover {
		color:#c30000;
}

#adspecial_f5_200901.adspecial_type1 .frame_col_left_inner{
	padding:0 0 20px 8px;
}


#adspecial_f5_200901.adspecial_type1 h1 {
	background:#FFFFFF url(/extra/f5_200901/images/29783a95e16e45bf39a1e8a60a27188d_f5title.gif) no-repeat scroll 50% 0;
	height:133px;
	margin:0;
	text-indent:-99999px;
}
#adspecial_f5_200901.adspecial_type1 h2 {
	background:#FFFFFF url(/extra/f5_200901/images/ddbfe213342642026ec59819bf554f2b_f5topimage.jpg) no-repeat scroll 0;
	margin:0 0 10px 5px;
	height: 239px;
	font-size:14px;
	color:#333333;
	padding:0 15px;
	line-height:1.6em;
	zoom:1;
	text-indent: -9999px;
}
#adspecial_f5_200901.adspecial_type1 h2 .auther{
	font-size:12px;
	font-weight:normal;
}
#adspecial_f5_200901.adspecial_type1 h3 {
	background:#FFFFFF url(/extra/f5_200901/images/969b6106aa0ecdb78d8330b08aba02dc_f5bg_h3.gif) no-repeat scroll 50% 0;
	color:#c30000;
	margin-top:0px;
	height: 36px;
	line-height: 36px;
	padding:2px 5px 2px 10px;
}

#adspecial_f5_200901.adspecial_type1 h5 {
	background:#FFFFFF none repeat scroll 0 0;
	border-color:#7c98ae #7c98ae #7c98ae #7c98ae;
	border-style:solid;
	border-width:1px 1px 1px 10px;
	color:#c30000;
	margin-bottom:10px;
	padding:2px 2px 2px 10px;
}
#adspecial_f5_200901.adspecial_type1 .block_siteinfo {
	padding:8px 10px;
}
* html #adspecial_f5_200901.adspecial_type1 .block_siteinfo {
	padding:8px 9px;
}
#adspecial_f5_200901.adspecial_type1 .block_siteinfo p{
	line-height:1.5em;
}
#adspecial_f5_200901.adspecial_type1 .block_siteinfo a {
	color:#2f46ff;
}
#adspecial_f5_200901.adspecial_type1 .block_siteinfo a img {
	border:1px solid #ccc;
}


#adspecial_f5_200901.adspecial_type1 .frame_col_left p{
	margin:1em 0;
	font-size:14px;
}

#adspecial_f5_200901.adspecial_type1 span {
	color:#666666;
	font-size:80%;
}
#adspecial_f5_200901.adspecial_type1 span.sup {
	color:#333333;
	vertical-align:super;
}
#adspecial_f5_200901.adspecial_type1 h3 span.sup {
	color:#FFFFFF;
	font-size:50%;
	vertical-align:super;
}
#adspecial_f5_200901.adspecial_type1 .article_leaf_paging {
	text-align:center;
}
#adspecial_f5_200901.adspecial_type1 .article_leaf_paging_key {
	margin-bottom:0;
}
#adspecial_f5_200901.adspecial_type1 .article_leaf_paging_word {
	font-size:12px;
	margin:20px 0px 30px 0;
	text-align:right;
}
#adspecial_f5_200901.adspecial_type1 .plink{
	margin-bottom:20px;
	margin-top:5px;
}
#adspecial_f5_200901.adspecial_type1 li {
	padding-bottom:0px;
	height:70px;
	margin-bottom: 5px;
}
#adspecial_f5_200901.adspecial_type1 .plink ul li a {
	display:block;
	height:70px;
	margin-bottom:5px;
	overflow:hidden;
	text-indent:-9999px;
	width:300px;
	background-image:url(/extra/f5_200901/images/f496782b249296c1d4c22869290ec8fe_menu.gif);
	background-repeat: no-repeat;
}

#adspecial_f5_200901.adspecial_type1 .plink ul li.plink1 a{
	background-position: 0 0;
}
#adspecial_f5_200901.adspecial_type1 .plink ul li.plink1 a:hover,
#adspecial_f5_200901.adspecial_type1 .plink ul#on1 li.plink1 a {
	background-position: -300px 0;
}

#adspecial_f5_200901.adspecial_type1 .plink ul li.plink2 a{
	background-position: 0 -70px;
}
#adspecial_f5_200901.adspecial_type1 .plink ul li.plink2 a:hover,
#adspecial_f5_200901.adspecial_type1 .plink ul#on2 li.plink2 a {
	background-position: -300px -70px;
}


#adspecial_f5_200901.adspecial_type1 .plink ul li.plink3 a{
	background-position: 0 -140px;
}
#adspecial_f5_200901.adspecial_type1 .plink ul li.plink3 a:hover,
#adspecial_f5_200901.adspecial_type1 .plink ul#on3 li.plink3 a {
	background-position: -300px -140px;
}


#adspecial_f5_200901.adspecial_type1 .plink ul li.plink4 a{
	background-position: 0 -210px;
}
#adspecial_f5_200901.adspecial_type1 .plink ul li.plink4 a:hover,
#adspecial_f5_200901.adspecial_type1 .plink ul#on4 li.plink4 a {
	background-position: -300px -210px;
}

#adspecial_f5_200901.adspecial_type1 .plink ul li.plink5 a{
	background-position: 0 -280px;
}
#adspecial_f5_200901.adspecial_type1 .plink ul li.plink5 a:hover,
#adspecial_f5_200901.adspecial_type1 .plink ul#on5 li.plink5 a {
	background-position: -300px -280px;
}




#adspecial_f5_200901.adspecial_type1 .bottomwp {
	border-bottom:1px dotted #999999;
	margin-bottom:10px;
	margin-left:25px;
	margin-right:25px;
	padding-bottom:10px;
}
#adspecial_f5_200901.adspecial_type1 .bottomwp.last {
	border:medium none;
}
#adspecial_f5_200901.adspecial_type1 .bottomwp h4 {
	border:medium none;
}

#adspecial_f5_200901.adspecial_type1 .bottomwp a:hover h4{
	text-decoration:underline;
}
#adspecial_f5_200901.adspecial_type1 .bottomwp a:hover img{
	opacity:0.7;
}



#adspecial_f5_200901.adspecial_type1 .block_wp .img{
	width:65px;
	float:left;
}
#adspecial_f5_200901.adspecial_type1 .block_wp .img a img{
	border:1px solid #ccc;
	margin-left:5px;
}
#adspecial_f5_200901.adspecial_type1 .block_wp .img a:hover img{
	opacity:0.7;
}
#adspecial_f5_200901.adspecial_type1 .block_wp p{
	margin-left:75px;
}
#adspecial_f5_200901.adspecial_type1 .block_wp p a{
	font-weight:bold;
}

#column {
	width: 610px;
	margin: 0 auto;
	padding: 0 12px 12px 12px;
	background: #f1f2f4;
	border: 2px solid #35699a;
	line-height: 1.4;
	font-size: 80%;
}
#columnh {
	color: #c00000;
	background: none;
	font-weight: bold;
}
.ivnttitle  {
	font-weight: bold;
	font-size: 14px;
	color: #c30000;
	
}
#column P {
margin: 5px 0;
padding: 0;
}
